; This is linkit configuration file
; For options please refer to documentation
[main]
data_filename   = mi6010rfm_rx_mp1_1000ua_rs_xg9330_100_tcr_3458a_sr1010_r1_jan2025.dsv ; # Filename for DSV input
reference_value  = 10
ch1_value = 10
ch2_value = 10
ch3_value = 10
ch4_value = 10
ch5_value = 100
ch6_value = 100
ch7_value = 10
ch8_value = 10
plot_w = 2600 ; # Width, px
plot_h = 3200  ; # Height, px
plot_w_s = 1400 ; # Width, px
plot_h_s = 1800  ; # Height, px
baseline_ref_column = 1 ;  # Column used as baseline 0.0 ppm reference. Column 0 is date.
dataset_name1 =  SR1010-100 R1 element
dataset_name2 =  HP 3458B (Reference 2)
dataset_name3 =  HP 3459 X9D (Reference 3)
dataset_name4 =  HP 34420A, INL fit
dataset_name5 =  Guildline 9330 resistance
dataset_name6 =  SR1010-100 R1 element
dataset_name7 =  Keithley 2002+1801
dataset_name8 =  1σ error 
dataset_name9 =  Datron 1281 20V, RESL8, FAST_OFF
dataset_name10 =  3458D (peak)
dataset_name11 =  8508A (peak)
dataset_name12 =  K182-M (peak)

[plot]
chart_title    = Guildline 9330 TC sweep with DCC ;Name for the chart
y_max =   5.00001 ;                                                                 # Maximum value for Y axis
y_min =  -5.00001 ;                                                                 # Minimum value for Y axis
y_resolution = 1.0 ;                                                         # Y axis ticks resolution
y_label = Relative error ;
x_max =  1.1100005 ;                                                                 # Maximum value for X axis
x_min = 0 ;                                                                 # Minimum value for X axis
x_resolution = 2000 ;                                                        # X axis ticks resolution
x_label = Timescale ;
dataset_color1 =  #8817BB ;
dataset_color2 =  #FFAA02 ;
dataset_color3 =  #006403 ;
dataset_color4 =  #e53338 ;
dataset_color5 =  #ff3300 ;
dataset_color6 =  #c56ac1 ;
dataset_color7 =  #ff0000 ;
dataset_color8 =  #ffcc22 ;
dataset_color9 =  #0000ff ;
dataset_color10 = #ff0000 ;
dataset_color11 = #ffcc22 ;
dataset_color12 = #0000ff ;
run_zcal_mfc   = true ;true to Run 5700 Zero CAL before perf-test)

